package cn.pluss.platform.mapper;

import cn.pluss.platform.entity.LeshuaMakeMoney;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface LeshuaMakeMoneyMapper extends BaseMapper<LeshuaMakeMoney> {

    List<LeshuaMakeMoney> queryLeshuaMakeMoneyPage(Map map);

    Integer queryLeshuaMakeMoneyPageCount(Map map);

    void saveLeshuaMakeMoneyBatch(List<LeshuaMakeMoney> leshuaMakeMoneyList);
}

